﻿@model OduncKitap



<div class="header">
    <h1 class="page-header">
        Ödünç Kitap Verme İşlemi
    </h1>
</div>
<div class="card">
    <div class="card-content">
        <form method="post" class="form-group">

            <div class="form-group">
                <label for="exampleFormControlSelect1">Üye Seçimi</label>
                <select asp-for="UyeId" class="form-control">
                    @foreach (var item in ViewBag.uyelistem)
                    {
                        <option value="@item.Id">@item.Ad @item.Soyad</option>

                    }

                </select>
            </div>
            <div class="form-group">
                <label for="exampleFormControlSelect1">Kitap Seçimi</label>
                <select asp-for="KitapId" class="form-control">
                    @foreach (var item in ViewBag.kitaplistem)
                    {
                        <option value="@item.Id">@item.Ad</option>

                    }

                </select>
            </div>
            <div class="row">
                <div class="col s6">
                    <label>Veriliş Tarihi:</label>
                    <input type="date" asp-for="AlisTarihi">

                </div>
                <div class="form-group col s6">
                    <label>Getireceği Tarihi:</label>
                    <input type="date" asp-for="GetirecegiTarih">

                </div>
                <div class="form-group col s6">
                    <label>Getireceği Tarihi:</label>
                    <input type="date" asp-for="GetirdigiTarih">

                </div>
            </div>
        
            <button asp-action="OduncKitapVer"  type="submit" class="waves-effect waves-light btn butonOnay">Kaydet</button>
        </form>
    </div>
</div>
